Web Issues - Bug #10848

PSC --> Home --> Membership --> Join Now --> File Upload --> Getting this design issue on Mozilla
Firefox Browser

10/08/2024 06:27 PM - Mohd Irfan

Status: Reopened Start date: 10/08/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

Getting this design issue on Mozilla Firefox Browser

See attached screenshot/screen Record:

(] @ Private Sector Commission Of C X 3¥ Dashboard - 8 October 2024 X + (i - x
~ C 5./ /psc-dev.digitalnoticeboard.biz/registe w (9. il =

N
0:::0Pr'iuate Sector Commission Of Guyana Home About Usv Membership " Guyana's Economy Data Resources v Media Center v Contact Us

Names of Two References

Name* Address * Name of Business/Profession *
Name Address Name of Business/Profession
Telephone Number * Email * Website *
Telephone Number Email Website

Add New +

Names of two Principal Officers

Name * Designation * Signature * Date (DD/MM/YYYY) *

Name Designation Signature dd / mm [ yyyy =
File Upload *
| Browse‘...\ No files sdlected.

8  .© Type here to search | ;E i e " G % C @ @ LJ % H A 7 ) wm & ELTSG o‘;?f;;oi %)

History

#1 - 10/09/2024 10:13 AM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/06/2024 06:19 PM - Mohd Irfan
- File clipboard-202412061819-9yds3.png added

- Status changed from Resolved to Reopened

Not Fixed
Files
clipboard-202410081824-soihm.png 149 KB 10/08/2024 Mohd Irfan
clipboard-202412061819-9yds3.png 144 KB 12/06/2024 Mohd Irfan
